Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453066 - bug/edit.html.tmpl needs changing to have better labels for severity/priority
Summary: bug/edit.html.tmpl needs changing to have better labels for severity/priority
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 3.2
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: RHBZ30UpgradeTracker
TreeView+ depends on / blocked
 
Reported: 2008-06-27 02:09 UTC by David Lawrence
Modified: 2013-06-24 04:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-02 02:24:13 UTC


Attachments (Terms of Use)

Description David Lawrence 2008-06-27 02:09:13 UTC
Description of problem:
Currently in 3.2 both severity and priority are grouped together since in stock
Bugzilla severity and priority have different values. Red Hats values are the
same for both so there needs to be distinct labels for each.

Comment 1 David Lawrence 2008-06-27 18:07:49 UTC
Checked into CVS. Worked 1 hour.

Comment 2 David Lawrence 2008-07-02 02:24:13 UTC
This change is now on partner-bugzilla.redhat.com and will be in the final release.


Note You need to log in before you can comment on or make changes to this bug.